body {
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
font-family: arial, sans-serif;
font-size: 14px;
float: middle;
background-color: #FFFFFF;
}

.hlavicka {
	width: 845px;
	height: 105px;
	background-image : url(vrsek.jpg);
}


.hlavni {
width: 845px;
margin: 0px 0px 0px 0px;

}

.levy-sloupec {
	width: 181px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(levo.jpg);
	height: 423px;
}

.pravy-sloupec {
	width: 664px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	float: right;
	height: 423px
}

.pravy-sloupec-vlevo {
	width: 350px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(stred.jpg);
	height: 423px
}

.pravy-sloupec-vpravo {
	width: 314px;
	float: right;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-image: url(pravo2.jpg);
	height: 423px
	
}


div p
{
  padding: 10px 10px 10px 10px;
}